<?php

$cat = $product->getCats()->getFirst();
$breadcrumbs = false;
if($cat){
$breadcrumbs = $cat->getBreadcrumbs();
}

echo '<nobr>';
if($breadcrumbs)
{
    foreach($breadcrumbs as $crumb)
    {
        echo $crumb . ' > ';
    }

}
echo $cat;
echo '</nobr>';